#navheader {
      background-color: #ffffff;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
      padding: 10px 20px;
      position: relative;
      z-index: 1000;
    }

    #navheader .logo img {
      width: 87px;
    }

    #toggleBtn {
      font-size: 14px;
      padding: 6px 12px;
    }

    /* Overlay styles */
    #menuOverlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
          padding-top: 80px;
      background-color: #f5f6fa;
      overflow-y: auto;
      z-index: 9999;
      display: none;
    }

    #closeBtn {
      position: absolute;
      top: 20px;
      right: 30px;
      font-size: 30px;
      background: transparent;
      border: none;
      cursor: pointer;
      z-index: 10000;
    }

    .menu-item {
     display: flex
;
    align-items: center;
    background-color: #d3d3d3;
    border-radius: 30px;
padding: 8px 13px;
    margin-bottom: 25px;
    text-decoration: none;
    font-weight: 600;
    color: #000;
    transition: background 0.3s ease;
    }

    .menu-item:hover {
      background-color: #bcbcbc;
    }

    .menu-item img {
        width: 45px;
    height: 45px;
    margin-right: 10px;
    }
